/*  Copyright � 2007-2008 - WebWhirlers
	 This skin package is made available free for personal and business use. 
	 May not be resold or redistributed, included in any collections of skins or other. 
	 For more skins, please check out www.webwhirlers.com  */
* {
margin:0;
padding:0;
}
body {
margin:0px;
text-align:center;
margin:0px auto;
background:url(images/background.gif) no-repeat scroll center top #686663;
font-size:11px;
}
td, th, div {
font-family: tahoma,arial,verdana;
font-size:11px; 
}
a,a:link,a:visited {
color:#aa0000; 
text-decoration:none; 
}
a:hover{
color:#999999; 
text-decoration:underline;
}
.Normal{
font-size:11px; 
color:#000000; 
}
.Normal ul {
margin: 0px 10px 0px 25px;
padding:5px 0;
}
.alertSpace {
background-color:#fff6bf;
text-align: left;
border-top: 2px solid #ffd324;
border-bottom: 2px solid #ffd324;
}
.alert {
background: transparent url(images/exclamation.png) center no-repeat;
background-position: 15px 50%;
text-align: left;
padding: 10px 20px 10px 45px;
}

#container {
text-align:center;
margin:0px auto;
width:915px;
background:none repeat scroll 0 0 transparent;
}
#top {
width:915px;
background:none no-repeat scroll 0 0 transparent;
height:51px;
}
#topleft {
width:350px;
height:35px;
padding-top:15px;
font-family:"trebuchet ms", tahoma,arial,verdana;
color:#ffffff;
font-size:26px;
float:left;
}
#topright{
width:350px;
height:23px;
padding-top:28px;
font-family:tahoma,arial,verdana;
color:#ffffff;
font-size:12px;
float:right;
font-weight:bold;
}
#topright a {
color:#ffffff;
text-decoration:none;
}
#topimage {
width:915px;
height:203px;
background:url(images/topimage.png) no-repeat scroll 0 0 transparent;
text-align:left;
}
#logo {
float:left;
width:400px;
height:170px;
margin-left:50px;
margin-top:30px;
display:inline;
}
#menu {
width:915px;
height:38px;
background:url(images/menuback.gif) repeat-x;
}
#left {
float:left;
width:198px;
margin:0 0 0 9px;
padding: 0 0px 0 0px;
display:inline;
}
#right {
float:right;
width:198px;
margin:0 0 0 9px;
padding: 0 0px 0 0px;
display:inline;
}
/*
.right {
background:url(images/rightback.gif) repeat-x;
}
*/
#bottom {
clear:both;
}
#footer {
width:915px;
height:37px;
background:url(images/footerback.png) no-repeat scroll 0 -60px transparent;
font-family:tahoma, arial, verdana;
font-size:10px;
line-height:26px;
margin:0 auto;
padding: 10px 0 0;
color:#ffffff;
}
.footerclass {
font-family:tahoma,arial,verdana; 
font-size:10px; 
color:#ffffff; 
}
a.footerclass:link,a.footerclass:active,a.footerclass:visited {
font-family:tahoma,arial,verdana;
font-size:10px; 
color:#d0dce5; 
text-decoration:underline; 
}
a.footerclass:hover{
color:#990000;
}
#reflexion {
width:915px;
margin: 0 auto;
padding:15px 0 50px;
background:none no-repeat scroll 0 0 transparent;
}
#hometextbox {
float:left;
width:459px;
padding-top:15px;
padding-bottom:15px;
margin-right:5px;
font-family:tahoma,arial,verdana;
font-size:12px;
color:#455058;
line-height:18px;
clear:right;
}
#hometextboxNoLeft {
float:left;
width:595px;
padding-top:15px;
padding-bottom:15px;
margin-right:5px;
font-family:tahoma,arial,verdana;
font-size:12px;
color:#455058;
line-height:18px;
clear:right;
}
#hometextboxRight {
float:right;
width:595px;
padding-top:15px;
padding-bottom:15px;
margin-right:5px;
font-family:tahoma,arial,verdana;
font-size:12px;
color:#455058;
line-height:18px;
clear:right;
}
.interiortextbox {
float:left;
padding:15px;
font-family:tahoma,arial,verdana;
font-size:12px;
color:#455058;
line-height:18px;
clear:right;
width:inherit;
}

#contentarea {
width:915px;
background:url(images/allback.png) repeat scroll 0 0 transparent;
}

#contentareaNoLeft {
width:915px;
background:url(images/allback-noLeft.png) repeat scroll 0 0 transparent;
}

#contentareaRight {
width:915px;
background:url(images/allback-Right.png) repeat scroll 0 0 transparent;
}

#rightallback {
background:url(images/allbackright.png) repeat-y scroll 0 0 #686663;
display:none;
overflow:hidden;
}

/*---main menu-- */
.MainMenu_MenuContainer{ background:transparent; width:100%;}
.MainMenu_MenuBar{}
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuArrow{ display:none; }
.MainMenu_MenuIcon{ display:none; }
.ModuleTitle_MenuItemSel {background-color: transparent;}
.MainMenu_MenuItemSel {background-color: transparent;}
.MainMenu_MenuBreak {
border-bottom:1px solid #31383e; 
border-top:0px solid #31383e;
display:block; 
margin-top:0px;
background-color:#31383e;
}

/*--submenu buttons border---*/
.MainMenu_MenuItem{
	color:#fff;
	font-size:11px;	
	font-weight: bold;
	padding:4px 6px;
	border-top:0px solid #000; 
	border-bottom:1px solid #000;
	border-left:0px;
	border-right:0px;
	text-align:left;
}
/*--whole submenu box--*/
.submenu{
	z-index:1000;
	border:1px #000 solid;
	padding:0px;
	margin:0px;
	background:#596772;
	text-align:left;
}

/*--mouseover submenu--*/
.submenuover{
	color:#000;
	font-size:11px;
	font-weight: bold;
	padding:4px 6px;
	border-top:0px solid #000; 
	border-bottom:1px solid #000;
	border-left:0px;
	border-right:0px;
	margin:0px;
	background:#fff;
	text-align:left;
}

/*--the root menu--*/

.mainmenu td{ padding:0; margin:0;}
.mainmenu td div{margin:0; padding:0; }
.mainmenu td div div {
padding:0 4px; 
}
/*--main menu text styling--*/
.mainmenu td div div div{
font-family:tahoma, arial, verdana, sans-serif;
font-weight: bold; 
font-size:11px; 
color:#ffffff; 
padding: 4px 4px 0px 4px; 
height:36px; 
line-height:25px;  
margin:-2px 0 -18px 0; 
_margin:-13px 0;}

.mainmenuover td, .mainmenuoveractive td { padding:0; margin:0;}
.mainmenuover td div, .mainmenuoveractive td div { 
background:url(images/mainbuttonoverright.gif) top right no-repeat; 
}

.mainmenuover td div div, .mainmenuoveractive td div div { 
background:url(images/mainbuttonoverleft.gif) top left no-repeat; padding:0px 4px;
}

.mainmenuover td div div div, .mainmenuoveractive td div div div { 
background:url(images/mainbuttonoverback.gif) top center repeat-x; 
color:#ffffff; 
padding: 4px 4px 0 4px; 
height:36px; 
line-height:25px; 
margin:-2px 0 -18px 0;
_margin:-13px 0;
}
